:root {
  --dark: #171717;
  --white-smoke: #fff;
  --hore: 1vh;
}

.hero-heading-left {
  background-color: #f5f7fa00;
  border: 1px #000;
  padding: 0 30px 80px;
  position: relative;
}

.container {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all 0.2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.body {
  background-color: #171717;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.mat-virloch {
  z-index: 10;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 16px;
  font-family: Outfit, sans-serif;
  font-size: 205.71px;
  font-weight: 800;
  line-height: 100%;
  display: flex;
  position: static;
}

.mat-virloch.surname.upper {
  position: static;
}

.mat-virloch.name {
  height: 60%;
  font-size: 287px;
}

.mat-virloch.name.upper {
  position: static;
}

.mat-virloch.hhh {
  text-transform: uppercase;
  position: absolute;
  inset: 0%;
}

.mat-virloch.hhh.upper {
  position: static;
}

.mat-virloch.upper {
  z-index: 30;
  color: #fff0;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  text-overflow: clip;
  position: absolute;
  top: -16px;
}

.image {
  z-index: 20;
  max-width: 80vh;
  position: static;
}

.hero-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-2 {
  z-index: 1;
  -webkit-text-fill-color: inherit;
  object-fit: contain;
  background-clip: border-box;
  width: 80%;
  height: 100%;
  position: static;
}

.image-3 {
  z-index: 2;
  object-fit: contain;
  width: 80%;
  height: 100%;
  position: absolute;
}

.frame-27074 {
  z-index: 5;
  grid-column-gap: 25px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 80%;
  text-decoration: none;
  display: flex;
  position: relative;
  top: -86px;
}

.frame-26989 {
  grid-column-gap: 10.4465px;
  background-color: #fff;
  border-radius: 62.6793px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 47.0095px;
  padding: 13.5805px 40px;
  text-decoration: none;
  display: flex;
}

.frame-26989.mb {
  display: none;
}

.text {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 17.92px;
  text-decoration: none;
}

.text._2 {
  text-transform: none;
  text-decoration: none;
}

.frame-26988 {
  grid-column-gap: 32.1487px;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  max-width: 100%;
  text-decoration: none;
  display: flex;
}

.text-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 23px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  display: flex;
}

.design-your-own-story-0 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 23px;
  font-weight: 100;
  line-height: 17px;
  text-decoration: none;
}

.design-your-own-story-1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 23px;
  font-weight: 900;
  line-height: 17px;
  text-decoration: none;
}

.div-block {
  position: relative;
}

.div-block-2 {
  height: 858px;
  display: none;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.div-block-3.mobileview,
.heading {
  display: none;
}

.div-block-4 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  border-radius: 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 800px;
  height: 100vh;
  display: flex;
}

.div-block-4.subdiv {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
}

.image-4 {
  width: 100%;
}

.heading-2 {
  color: #fff;
  text-align: center;
  -webkit-text-stroke-color: #dbc7e1;
  text-transform: uppercase;
  font-family: Outfit, sans-serif;
  font-weight: 600;
}

.paragraph {
  color: #fff;
  text-align: center;
  font-family: Outfit, sans-serif;
  font-size: 24px;
  font-weight: 100;
  line-height: 26px;
}

.paragraph.subtitle {
  opacity: 1;
  line-height: 26px;
}

.paragraph.subtitle._1 {
  opacity: 31;
  text-align: left;
  font-weight: 100;
  line-height: 26px;
}

.paragraph.subtitle._1._4 {
  opacity: 1;
  text-align: center;
  padding-bottom: 153px;
}

.paragraph.title {
  font-weight: 500;
  line-height: 26px;
}

.paragraph.title._1 {
  text-align: left;
  line-height: 26px;
}

.link-block {
  text-decoration: none;
}

.text-gradient-effect {
  z-index: 0;
  position: relative;
}

.text-effect-wrapper {
  background-color: var(--dark);
  height: 260vh;
  margin-top: -20vh;
  margin-bottom: -20vh;
}

.text-effect-sticky-element {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.container-w3 {
  width: 100%;
  max-width: 58em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4em;
  padding-right: 4em;
}

.text-effect-overflow-hidden {
  overflow: hidden;
}

.text-effect-inner {
  background-color: var(--dark);
  position: relative;
  overflow: hidden;
}

.text-effect-gradient {
  mix-blend-mode: darken;
  background-image: linear-gradient(
    #171717,
    #f8edf9 25%,
    #fff 46%,
    #b2b2b2 75%,
    #171717
  );
  height: 260vh;
  position: absolute;
  inset: 0%;
}

.text-overlap-end {
  background-color: var(--dark);
  height: 100%;
  position: absolute;
  inset: auto 0% -100px;
}

.paragraph-2 {
  color: var(--white-smoke);
  background-color: #fff0;
  margin-bottom: 0;
  font-size: 3.3em;
  line-height: 1.2em;
}

.section {
  height: 100vh;
}

.div-block-5 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  width: 100%;
  max-width: 880px;
  display: flex;
}

.div-block-6 {
  margin-bottom: 14px;
}

.final-na-webik-2 {
  object-fit: cover;
}

.untitled-2-4 {
  object-fit: cover;
  margin-top: -52px;
}

.mat-virloch-brand-ux-dizajnr {
  flex-flow: column;
  display: flex;
}

.mat-virloch-brand-ux-dizajnr-0 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.mat-virloch-brand-ux-dizajnr-1 {
  color: #ffffff80;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 27px;
  font-weight: 300;
  line-height: 105%;
  text-decoration: none;
}

.frame-27099 {
  grid-column-gap: 25px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.vuesaxboldvideo-circle {
  object-fit: cover;
}

.vuesaxboldinfo-circle {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  text-decoration: none;
  display: flex;
}

.image-5 {
  border-radius: 35px;
  max-width: 50%;
}

.paragrapgic {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block-2 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .hero-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .frame-27074 {
    top: -8px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-left {
    padding: 60px 15px;
  }

  .frame-27074 {
    top: -8px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .body {
    height: 100vh;
  }

  .hero-wrapper {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    margin-top: 32px;
    margin-bottom: 0;
    position: relative;
    top: auto;
  }

  .image-2 {
    vertical-align: top;
    position: static;
    inset: 0% 0% auto;
  }

  .image-3 {
    vertical-align: top;
    align-self: auto;
    width: 100%;
    inset: 0% auto auto;
  }

  .frame-27074 {
    grid-row-gap: 24px;
    flex-flow: column;
    order: 0;
    width: 100%;
    top: 0;
  }

  .frame-26989.pc {
    display: none;
  }

  .frame-26989.mb {
    display: block;
  }

  .text {
    font-size: 21px;
  }

  .text-2 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    width: 100%;
  }

  .div-block-2 {
    height: auto;
    display: flex;
  }

  .div-block-3 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    padding-left: 10px;
    padding-right: 10px;
    display: none;
  }

  .div-block-3.mobileview {
    height: auto;
    margin-top: -36px;
    display: block;
    position: sticky;
  }

  .heading {
    color: #fff;
    text-transform: uppercase;
    font-family: Outfit, sans-serif;
    font-size: 23px;
    font-weight: 100;
    display: block;
  }

  .div-block-4 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 130px;
    margin-bottom: 130px;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .div-block-4.subdiv {
    height: auto;
    margin-bottom: 55px;
  }

  .image-4 {
    width: 55%;
  }

  .heading-2 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: Outfit, sans-serif;
    font-size: 30px;
    font-weight: 600;
  }

  .paragraph {
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    font-family: Outfit, sans-serif;
    font-size: 22px;
    font-weight: 100;
  }

  .paragraph.subtitle {
    opacity: 0.65;
  }

  .paragraph.subtitle._1 {
    text-align: center;
  }

  .paragraph.subtitle._1._4 {
    margin-bottom: 48px;
    padding-bottom: 98px;
    text-decoration: none;
  }

  .paragraph.title {
    font-weight: 500;
  }

  .paragraph.title._1 {
    text-align: center;
    align-self: center;
  }

  .link-block {
    width: 100%;
    text-decoration: none;
  }

  .text-effect-gradient {
    background-image: linear-gradient(
      #171717 10%,
      #f8edf9 36%,
      #fff 46%,
      #b2b2b2 62%,
      #171717 87%
    );
  }

  .paragraph-2 {
    font-size: 2em;
    line-height: 1.4em;
  }

  .div-block-5 {
    flex-flow: column;
  }

  .div-block-6 {
    flex-flow: column;
    padding-bottom: 0;
    display: flex;
  }

  .bod {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    display: flex;
  }

  .final-na-webik-2 {
    width: 75%;
    height: 75%;
  }

  .untitled-2-4 {
    margin-top: -63px;
  }

  .mat-virloch-brand-ux-dizajnr-0 {
    font-size: 30px;
  }

  .mat-virloch-brand-ux-dizajnr-1 {
    font-size: 16px;
  }

  .frame-27099 {
    grid-column-gap: 10px;
    opacity: 0.3;
  }

  .vuesaxboldvideo-circle,
  .vuesaxboldinfo-circle {
    width: 43px;
    height: 43px;
  }

  .image-5 {
    max-width: 100%;
  }

  .paragrapgic {
    justify-content: center;
    align-items: center;
  }

  .div-block-7 {
    flex-flow: column;
  }
}
